Package org.apache.sysds.runtime.matrix.operators

## Class ReIndexOperator

- java.lang.Object
- - org.apache.sysds.runtime.matrix.operators.Operator
  - - org.apache.sysds.runtime.matrix.operators.ReIndexOperator

All Implemented Interfaces:
  `Serializable`

    public class ReIndexOperator
    extends Operator

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class org.apache.sysds.runtime.matrix.operators.Operator

`sparseSafe`

### Constructor Summary

Constructors
`ReIndexOperator()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReIndexOperator

    public ReIndexOperator()